/* tweet button - follow username */
"Please enter a username to follow." = "请在下面输入一个用户名。";

/* empty tweet notice */
"The tweet is empty. Please choose options to see a preview of the tweet." = "该 tweet 为空。请选择一个预览 tweet 的选项。";

/* No comment provided by engineer. */
"Tweet Button visible only when loading data from the Internet" = "Tweet 按钮仅从互联网上载入数据时可见";

/* placeholder for site not yet set up for publishing. */
"«unspecified»" = "«未指定»";